1754182173487
16623,0.0.0
6666,0.0.0
17468,0.0.0
13673,0.0.0
4754,0.0.0
12949,0.0.0
18078,0.0.0
19785,0.0.0
22631,0.0.0
25,2.4.0
841,0.0.0
27,2.4.0
29,2.3.0
851,0.0.0
1812,0.0.0
15841,1.14.0
16615,0.0.0
3997,2.2.0
22641,0.0.0
19685,0.0.0
18851,0.0.0
1644,1.14.0
9174,0.0.0
6587,0.0.0
43,2.3.0
12213,2.4.0
779,0.0.0
10283,0.0.0
11648,0.0.0
21196,2.4.0
15872,1.33.0,1.27.0
21205,0.0.0
1656,2.4.0
23428,1.33.0
3926,1.33.0
20398,0.0.0
17285,1.23.0
6608,0.0.0
9805,0.0.0
17299,1.27.0
21254,0.0.0
7330,2.2.0
13666,1.27.0
22680,0.0.0
14334,0.0.0
2984,0.0.0
4809,2.4.0
4813,1.23.0
18080,0.0.0
23452,0.0.0
15098,1.27.0
11638,2.2.0
18115,0.0.0
11589,0.0.0
885,2.4.0
3001,2.2.0
5625,1.27.0
16659,0.0.0
8876,0.0.0
15853,1.14.0
736,0.0.0
22601,0.0.0
6589,0.0.0
15004,0.0.0
11597,0.0.0
18867,1.14.0
21801,0.0.0
22880,1.14.0
20472,0.0.0
21272,1.14.0
96,0.0.0
12943,0.0.0
7319,1.14.0
3983,1.14.0
2342,0.0.0
12983,1.27.0
5644,0.0.0
16640,0.0.0
21928,0.0.0
130,0.0.0
1747,0.0.0
19727,0.0.0
185,1.14.0
21991,2.2.0
15131,0.0.0
22677,1.14.0
21992,2.2.0
21990,2.2.0
5707,0.0.0
23447,0.0.0
4898,0.0.0
9643,0.0.0
15155,1.33.0
22003,0.0.0
920,0.0.0
5664,0.0.0
5763,2.2.0
4860,2.4.0
20457,0.0.0
1517,0.0.0
8392,2.0.0,1.33.0
1770,0.0.0
2367,0.0.0
4824,0.0.0
13011,0.0.0
6642,0.0.0
6760,1.33.0,1.27.0
23422,0.0.0
10437,0.0.0
101,0.0.0
11039,0.0.0
6717,1.27.0
14446,0.0.0
17414,1.27.0
13008,0.0.0
17413,1.27.0
10338,2.0.0,1.33.0
16456,2.4.0
13774,0.0.0
3098,0.0.0
7432,0.0.0
18900,0.0.0
14465,1.27.0
128,0.0.0
2154,0.0.0
996,1.27.0
3768,1.33.0,1.27.0
4775,2.2.0
925,0.0.0
3073,1.27.0
8150,2.4.0
952,0.0.0
4876,0.0.0
7094,0.0.0
16667,0.0.0
10372,0.0.0
158,0.0.0
10989,0.0.0
10239,0.0.0
2295,1.23.0
5792,1.27.0
14434,0.0.0
8235,1.14.0
7858,0.0.0
17459,0.0.0
16724,2.1.0
9552,0.0.0
16720,2.0.0
21278,0.0.0
14554,0.0.0
17563,0.0.0
16067,0.0.0
8301,0.0.0
21351,1.27.0
19839,0.0.0
3251,0.0.0
20687,0.0.0
15291,0.0.0
19848,1.14.0
8317,1.33.0,1.27.0
2582,0.0.0
9728,1.14.0
13796,0.0.0
22830,0.0.0
19858,1.23.0
22102,1.27.0
206,1.14.0
9740,2.2.0
21339,0.0.0
213,0.0.0
7467,2.4.0
16171,0.0.0
1850,1.27.0
22062,0.0.0
5775,2.0.0,1.33.0
16053,0.0.0
11702,0.0.0
11762,0.0.0
1247,0.0.0
222,0.0.0
13819,2.4.0
5798,0.0.0
22077,0.0.0
7486,1.27.0
9635,0.0.0
17560,0.0.0
1042,0.0.0
11821,0.0.0
17818,1.23.0
22859,0.0.0
7546,0.0.0
19131,0.0.0
13160,1.14.0
9647,2.4.0
14610,0.0.0
3063,0.0.0
19846,2.4.0
9323,0.0.0
17623,0.0.0
19140,1.14.0
20696,0.0.0
13848,0.0.0
22907,2.2.0
20752,0.0.0
22908,2.2.0
5868,1.14.0
10478,2.2.0
1072,2.2.0
19311,2.4.0
22709,0.0.0
9748,2.4.0
4164,2.0.0,1.33.0,1.27.0
3221,0.0.0
23579,0.0.0
20671,2.3.0
4993,2.2.0
1828,2.0.0,1.33.0
14500,0.0.0
15282,1.27.0
15277,1.27.0
11719,1.33.0
15283,1.27.0
15280,1.27.0
16109,2.4.0
1831,0.0.0
22852,0.0.0
1829,2.2.0
16194,0.0.0
19964,1.14.0
5968,0.0.0
2542,0.0.0
396,0.0.0
6922,0.0.0
19172,2.2.0
19180,1.14.0
21955,1.27.0
11203,0.0.0
17628,0.0.0
21439,2.4.0
3284,1.23.0
6896,0.0.0
9139,2.3.0
12518,1.14.0
5918,1.33.0
1928,2.2.0
2554,1.14.0
2526,0.0.0
5921,1.33.0
1136,0.0.0
356,1.14.0
13935,0.0.0
14583,0.0.0
22922,1.14.0
9149,0.0.0
12534,0.0.0
8114,1.27.0
9116,1.27.0
19164,2.4.0
15377,1.14.0
19616,0.0.0
4323,0.0.0
7677,1.27.0
20785,1.27.0
16202,1.27.0
20741,1.27.0
1255,0.0.0
4960,1.14.0
23556,0.0.0
16207,0.0.0
3414,1.14.0
11205,0.0.0
4774,0.0.0
13674,2.4.0
2470,0.0.0
2282,2.2.0
4287,2.4.0
8450,2.4.0
13977,0.0.0
10,0.0.0
20764,0.0.0
9782,1.27.0
7622,0.0.0
417,1.27.0
14580,0.0.0
3382,0.0.0
9850,0.0.0
3396,0.0.0
10540,0.0.0
3495,0.0.0
2633,2.3.0
473,0.0.0
596,0.0.0
2622,2.2.0
9936,2.2.0
23016,0.0.0
10595,0.0.0
10638,1.27.0
14721,0.0.0
21580,0.0.0
2635,2.3.0
5216,0.0.0
20021,0.0.0
23844,0.0.0
8037,0.0.0
14007,0.0.0
22382,0.0.0
22385,0.0.0
16938,1.27.0
7687,1.14.0
20867,0.0.0
15434,0.0.0
17878,2.4.0
22991,2.2.0
17874,2.4.0
18477,0.0.0
23729,2.4.0
10559,0.0.0
22348,2.3.0
21513,1.23.0
450,1.33.0
9254,0.0.0
14704,1.27.0
22960,0.0.0
22221,2.4.0
1289,0.0.0
1980,2.4.0
4360,0.0.0
12657,2.4.0
16911,1.14.0
5367,0.0.0
9264,0.0.0
9261,0.0.0
12577,1.14.0
469,0.0.0
1985,0.0.0
2624,1.14.0
2032,1.14.0
23703,0.0.0
12581,2.2.0
1994,0.0.0
23759,0.0.0
23019,1.27.0
11898,0.0.0
17817,0.0.0
10508,2.2.0
2005,0.0.0
23771,1.14.0
16980,0.0.0
12646,0.0.0
7708,0.0.0
11910,0.0.0
11916,1.14.0
19150,1.33.0,1.27.0
14571,2.4.0
2658,0.0.0
2031,0.0.0
5185,0.0.0
3490,0.0.0
22887,2.2.0
14698,0.0.0
22967,2.4.0
23059,0.0.0
20059,0.0.0
21401,2.4.0
8643,0.0.0
22327,1.27.0
22322,1.27.0
10725,0.0.0
22334,1.27.0
3705,0.0.0
16331,0.0.0
6329,1.14.0
14759,0.0.0
21635,0.0.0
22128,2.4.0
18556,2.4.0
4510,2.4.0
20126,1.14.0
20901,0.0.0
12041,0.0.0
22297,1.27.0
15538,0.0.0
11357,0.0.0
9328,0.0.0
7795,2.0.0,1.33.0
12686,1.27.0
17840,0.0.0
549,0.0.0
20880,0.0.0
22315,0.0.0
19322,2.4.0
10673,0.0.0
5321,1.14.0
5382,0.0.0
13340,0.0.0
18493,0.0.0
15504,0.0.0
6320,2.4.0
5330,1.14.0
15509,1.27.0
18454,0.0.0
1426,0.0.0
14791,2.4.0
14792,2.3.0
598,1.23.0
11341,0.0.0
11343,0.0.0
16315,0.0.0
15422,0.0.0
12039,2.2.0
2758,1.23.0
20168,1.27.0
19383,0.0.0
9364,1.14.0
4511,1.33.0,1.27.0
9905,0.0.0
18432,2.4.0
12011,2.2.0
13425,0.0.0
17038,1.23.0
4525,2.4.0
13375,0.0.0
4528,2.4.0
16350,2.4.0
6349,0.0.0
9997,0.0.0
22312,1.27.0
20134,1.14.0
1403,0.0.0
10666,1.14.0
13384,2.3.0
10017,0.0.0
4491,0.0.0
9345,0.0.0
1021,2.4.0
22406,1.14.0
5459,0.0.0
12190,2.2.0
661,0.0.0
12778,0.0.0
10064,2.2.0
3888,0.0.0
8693,0.0.0
16559,0.0.0
18613,1.27.0
16374,0.0.0
11392,0.0.0
14859,1.27.0
9693,0.0.0
14192,1.27.0
19442,0.0.0
13628,0.0.0
17914,0.0.0
15676,2.4.0
20940,1.14.0
2775,1.14.0
11485,2.2.0
21747,0.0.0
18528,1.27.0
21751,0.0.0
23162,1.27.0
18531,1.27.0
14125,0.0.0
18527,1.27.0
22761,0.0.0
3689,0.0.0
16437,2.4.0
7800,0.0.0
3731,1.14.0
10057,0.0.0
5434,1.14.0
23918,0.0.0
11044,0.0.0
14844,0.0.0
8686,2.2.0
9387,0.0.0
12068,2.0.0,1.33.0,1.27.0
3811,0.0.0
6469,2.2.0
3745,0.0.0
23246,0.0.0
20274,0.0.0
6474,1.27.0
17121,0.0.0
23934,0.0.0
6472,1.27.0
7881,0.0.0
5463,0.0.0
17921,0.0.0
20306,0.0.0
11365,2.2.0
21745,1.27.0
4620,1.33.0
11363,2.2.0
11364,2.2.0
14923,0.0.0
21798,0.0.0
22437,1.23.0
20191,0.0.0
14884,0.0.0
3045,1.27.0
16405,1.33.0
19466,0.0.0
9423,0.0.0
21763,0.0.0
12142,0.0.0
655,1.14.0
16460,2.3.0
10826,1.14.0
14920,0.0.0
17770,2.4.0
10886,2.4.0
7247,1.27.0
16512,0.0.0
19675,0.0.0
1628,2.4.0
16653,0.0.0
18756,1.23.0
16518,1.23.0
13578,0.0.0
21085,1.14.0
17997,0.0.0
17242,2.4.0
18688,0.0.0
18049,1.27.0
7983,0.0.0
20351,1.27.0
21823,1.27.0
692,0.0.0
23001,0.0.0
5509,0.0.0
19496,1.14.0
16948,0.0.0
784,1.27.0
6493,1.33.0,1.27.0
6453,2.2.0
23292,0.0.0
2872,0.0.0
2871,0.0.0
19458,0.0.0
7225,1.33.0,1.27.0
9258,2.4.0
12140,2.4.0
2220,0.0.0
5557,0.0.0
9594,2.2.0
13695,0.0.0
10848,0.0.0
19503,0.0.0
21145,2.2.0
11507,0.0.0
11508,0.0.0
7972,0.0.0
23709,1.27.0
9482,0.0.0
18734,0.0.0
21106,0.0.0
18036,1.27.0
2270,2.2.0
16514,0.0.0
18738,0.0.0
20996,2.3.0
13619,0.0.0
16570,0.0.0
10889,0.0.0
18047,0.0.0
5464,1.27.0
13637,2.0.0,1.33.0,1.27.0
21845,0.0.0
17207,2.3.0
20993,2.4.0
7206,0.0.0
19494,1.14.0
12052,0.0.0
2204,2.2.0
7216,0.0.0
2205,2.2.0
2208,2.2.0
17100,1.23.0
13592,0.0.0
14967,0.0.0
10867,0.0.0
12193,1.14.0
6420,2.2.0
16543,0.0.0
6423,2.2.0
3741,0.0.0
8758,0.0.0
